.fm-bt { display:flex;align-items:center;cursor:pointer;font-weight:400;color:#212529;text-align:center;vertical-align:middle;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;background-color:transparent;border:1px solid transparent;padding:.375em .75em;font-size:1em;line-height:1.5;border-radius:.25em; }
.fm-bt.focus,.fm-bt:focus { outline: 0;box-shadow: 0 0 0 .2em rgba(0,123,255,.25); }
.fm-bt:hover { color: #212529;text-decoration: none; }
.bt-pm { color:#fff;background-color:#006bdf;border-color:#006bdf; }
.bt-pm:hover { color:#fff;background-color:#0069d9;border-color:#0062cc; }
.bt-pm.focus,.bt-pm:focus { box-shadow: 0 0 0 .2em rgba(38,143,255,.5); }
.bt-oli-pm { color: #006bdf;border-color: #006bdf; }
.bt-oli-pm:hover { color:#fff;background-color:#006bdf;border-color:#006bdf; }
.bt-oli-pm.focus,.bt-oli-pm:focus { box-shadow: 0 0 0 .2em rgba(0,123,255,.5); }
.bt-se { color:#fff;background-color:#6c757d;border-color: #6c757d; }
.bt-se:hover { color:#fff;background-color:#5a6268;border-color:#545b62 }
.bt-se.focus,.bt-se:focus { box-shadow: 0 0 0 .2em rgba(130,138,145,.5); }
.bt-oli-se { color: #6c757d;border-color:#6c757d; }
.bt-oli-se:hover { color:#fff;background-color:#6c757d;border-color:#6c757d; }
.bt-oli-se.focus,.bt-oli-se:focus { box-shadow: 0 0 0 .2em rgba(108,117,125,.5); }
.bt-dg { color:#fff;background-color:#dc3545;border-color: #dc3545; }
.bt-dg:hover { color:#fff;background-color:#dc3545;border-color:#dc3545 }
.bt-dg.focus,.bt-dg:focus { box-shadow: 0 0 0 .2em rgba(220,53,69,.5); }
.bt-oli-dg { color: #dc3545;border-color: #dc3545; }
.bt-oli-dg:hover { color:#fff;background-color:#dc3545;border-color:#dc3545; }
.bt-oli-dg.focus,.bt-oli-dg:focus { box-shadow: 0 0 0 .2em rgba(220,53,69,.5); }

.fm-ct { display:block;width:100%;height:calc(1.5em + .75em + 2px);box-sizing:border-box;padding:.375em .5em;font-size:1em;font-weight:400;line-height:1.5;background-clip:padding-box;color:#495057;background-color:#fff;border: 1px solid #ced4da;border-radius:.25em;transition:border-color .15s ease-in-out,box-shadow .15s ease-in-out; }
.fm-ct::-ms-expand { background-color:transparent;border:0; }
.fm-ct:focus:not(:disabled):not(:read-only) { color:#495057;background-color:#fff;border-color:#80bdff;outline:0;box-shadow:0 0 0 .2em rgba(0,123,255,.25) }
.fm-ct:focus:disabled,.fm-ct:focus:read-only { outline:0; }
.fm-ct:disabled { background-color:#e9ecef;opacity:1; }
.fm-del { display:flex;align-items:center;justify-content:center;width:20px;height:20px;position:absolute;cursor:pointer;right:1px;top:8px; }
.fm-del:before { display:block;content:'';width:14px;height:14px;background-position:center center;background-repeat:no-repeat;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 352 512' fill='%238f8f8f' %3E%3Cpath d='M242.72 256l100.07-100.07c12.28-12.28 12.28-32.19 0-44.48l-22.24-22.24c-12.28-12.28-32.19-12.28-44.48 0L176 189.28 75.93 89.21c-12.28-12.28-32.19-12.28-44.48 0L9.21 111.45c-12.28 12.28-12.28 32.19 0 44.48L109.28 256 9.21 356.07c-12.28 12.28-12.28 32.19 0 44.48l22.24 22.24c12.28 12.28 32.2 12.28 44.48 0L176 322.72l100.07 100.07c12.28 12.28 32.2 12.28 44.48 0l22.24-22.24c12.28-12.28 12.28-32.19 0-44.48L242.72 256z'/%3E%3C/svg%3E"); }
.custom-select { display:inline-block;width:100%;height:calc(1.5em + .75em + 2px);padding:.375em 1.75em .375em .75em;font-size:1em;font-weight:400;line-height:1.5;color:#495057;vertical-align:middle;background-clip:border-box;-webkit-appearance:none;-moz-appearance:none;appearance:none;background:url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3e%3cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3e%3c/svg%3e") no-repeat right .75em center/8px 10px;border:1px solid #ced4da;border-radius:.25em; }
.custom-select::-ms-expand { display: none; }
.ip-gp { display:flex;align-items:stretch;position:relative; }
.ip-gp-prepend { display:flex;margin-right:-1px; }
.ip-gp-prepend .fm-bt:focus { z-index: 3; }
.ip-gp > .fm-ct { flex: 1 1 auto;width: 1%; }
.ip-gp > .fm-ct:focus, .ip-gp > .fm-bt:focus { z-index: 3 }
.ip-gp > .fm-ct:not(:first-child),
.ip-gp > .custom-select:not(:first-child) { border-top-left-radius: 0;border-bottom-left-radius: 0; }
.ip-gp > .fm-ct:not(:last-child),
.ip-gp > .custom-select:not(:last-child) { border-top-right-radius: 0;border-bottom-right-radius: 0; }
.ip-gp > .fm-ct + .fm-ct,
.ip-gp > .fm-bt + .fm-bt,
.ip-gp > .custom-select + .custom-select { margin-left:-1px; }
.ip-gp > .ip-gp-prepend:not(:first-child) > .fm-bt { border-top-left-radius: 0;border-bottom-left-radius: 0;}

/*職缺描述要求條件*/
.item__job-desc-limit-title,
.item__job-desc-limit-item { display:none; }

/*訂閱新職缺通知*/
.matchset { color:#777;border-radius:5px;box-shadow: 3px 3px 18px #000;font-weight:normal;font-size:16px !important; }
.matchset--light { color: var(--bs-cyan) !important; }
.matchset .CustomDialog__footer-inner { border:none; }
.matchset .CustomDialog__footer-inner > .matchset__btns { width:100%; }
.matchset__popup { display:none;position:fixed;width:300px;right:3px;bottom:44px;background-color:#fff;overflow:hidden; }
.matchset__popup--enable { display:block; }
.matchset__popup-inner { padding:.5em; }
.matchset__gp-item { border-radius:0;padding:0;background-color:#fff;font-size: 1.6em; }
.matchset__checkbox { display:none; }
.matchset__checkbox + .matchset__label { display:block;cursor:pointer;padding:.375em .75em; }
.matchset__checkbox + .matchset__label:before { content:attr(aria-label); }
.matchset__checkbox:checked + .matchset__label { background-color:#007bff;color:#fff; }
.matchset__checkbox + i { display:flex;align-items:center;justify-content: center;width:24px;height:24px;min-width:14px;background:#EDEDED 0% 0% no-repeat padding-box;border-radius:6px;border:0;box-shadow: inset 1px 1px 5px #0000001A; }
.matchset__checkbox:checked + i { background: #04AFF0; }
.matchset__checkbox:checked + i:before { display:block;content:'';cursor:pointer;width:12px;height:12px;background-position:center center;background-repeat:no-repeat;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 512 512' fill='%23ffffff' %3E%3Cpath d='M173.898 439.404l-166.4-166.4c-9.997-9.997-9.997-26.206 0-36.204l36.203-36.204c9.997-9.998 26.207-9.998 36.204 0L192 312.69 432.095 72.596c9.997-9.997 26.207-9.997 36.204 0l36.203 36.204c9.997 9.997 9.997 26.206 0 36.204l-294.4 294.401c-9.998 9.997-26.207 9.997-36.204-.001z' /%3E%3C/svg%3E"); }
.matchset__block { display:block;margin-top:1.5em;color:#212529; }
.matchset__title,
.matchset__btns { text-align:center;font-weight:bold; }
.matchset__label { font-weight:400; }
.matchset__label:before,
.matchset__text:before { content:attr(aria-label); }
.matchset--link { color: var(--bs-cyan); }
.matchset--link:hover { color: #0056b3; }
.matchset__btn { display:inline-block;box-sizing:border-box;font-size:16px;min-width:120px;height:40px;line-height:40px;border:0px solid transparent;color:#fff;cursor:pointer;border-radius:50px;background: transparent linear-gradient(90deg, #03aff0 0%, #9438cc 100%) 0% 0% no-repeat padding-box; }
.matchset__btn:after { content:attr(aria-label); }
.matchset__btn:hover { box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.22);color: #fff; }
.matchset__btn[disabled] { background:#e1ebef !important;color: #fff !important; }
.matchset__title { color:#000;font-size:20px;font-weight:400;margin:1em 0 .25em 0;position:relative; }
.matchset__title:after { content:attr(aria-label); }
.matchset__content { padding:0 1em; }
.matchset__btns { padding:.5em; }
.matchset__alert { max-width:94vw;height:auto; }
.matchset__alert-message { color:#000;font-weight:normal;text-align:center; }
.matchset__label-email { font-size:20px;font-weight:400; }
.matchset__field { display:flex;align-items:center;margin-top:.5em; }
.matchset__field * { font-size:16px; }
.matchset__field:before { width:5em;display:block;content:attr(aria-label);white-space:nowrap;font-weight:400;color:#212529; }
.matchset__field-item { display:block;width:1%;flex-grow:1; }
.matchset__suggest { background-color: #f4f6f7;padding: 3em 3.4em;margin: 2.5em 0 0 0;border-radius: 8px; }
.matchset__suggest-note,
.matchset__replace-note { color: var(--bs-cyan);font-weight:400;font-size:17px; }
.matchset__replace-item { border:1px solid #cbcbcb;border-radius:5px;padding:.5em;margin-top:.5em; }
.matchset__replace-item:hover { background: #f4f6f7;cursor: pointer; }
.matchset__replace-title { display:flex;align-items:center; }
.matchset__replace-title-label { width:1%;flex-grow:1;margin:0 .5em;color:#9a9a9a; }
.matchset__replace-title-label:before { display:inline-block;content:attr(aria-label);color:#212529;padding-right:10px;margin-right:10px;border-right:1px solid #cbcbcb; }
.matchset__replace-title-expand { cursor:pointer; }
.matchset__replace-title-expand:after { display:block;content:'';cursor:pointer;width:24px;height:24px;background-position:center center;background-repeat:no-repeat;background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' fill='%23cbcbcb' %3E%3Cpath d='M143 352.3L7 216.3c-9.4-9.4-9.4-24.6 0-33.9l22.6-22.6c9.4-9.4 24.6-9.4 33.9 0l96.4 96.4 96.4-96.4c9.4-9.4 24.6-9.4 33.9 0l22.6 22.6c9.4 9.4 9.4 24.6 0 33.9l-136 136c-9.2 9.4-24.4 9.4-33.8 0z'/%3E%3C/svg%3E"); }
.matchset__replace-item--expand >
.matchset__replace-title-expand:after { background-image:url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 320 512' fill='%23e2e2e2' %3E%3Cpath d='M177 159.7l136 136c9.4 9.4 9.4 24.6 0 33.9l-22.6 22.6c-9.4 9.4-24.6 9.4-33.9 0L160 255.9l-96.4 96.4c-9.4 9.4-24.6 9.4-33.9 0L7 329.7c-9.4-9.4-9.4-24.6 0-33.9l136-136c9.4-9.5 24.6-9.5 34-.1z'/%3E%3C/svg%3E"); }
.matchset__replace-content { display:none;color: var(--grey_7); }
.matchset__replace-item--expand +
.matchset__replace-content { display:flex;margin-left:32px; }
.matchset__remind-message { text-align:center;font-weight:bold;margin-top:.5em; }
.matchset__remind-message:before { content:attr(aria-label); }
.matchset__remind-dont { color:#47C1D1;text-align:center;cursor:pointer; }
.matchset__remind-dont:before { content:attr(aria-label); }


@media (min-width: 768px) {
	/*職缺描述要求條件*/
    .item__job-desc-limit-title { display:inline;margin-top:1.5em; }
    .item__job-desc-limit-title:before { content:'\300a' attr(aria-label) '\300b'; }
    .item__job-desc-limit-item { display:inline;overflow-x:hidden;white-space:pre-wrap;word-wrap:break-word;word-break:break-all;font-weight:bold;color:#545f77; }
    .item__job-desc-limit-item:before { content:'\25cf' attr(data-b) '\3010';font-weight:normal;color:#777; }
    .item__job-desc-limit-item::after { content:'\3011' attr(data-e);font-weight:normal;color:#777; }
}